@echo off

echo killing firefox ...
taskkill /f /im firefox.exe /FI "USERNAME eq %USERNAME%" 2>nul

echo deleting user profile ...
deltree %USERPROFILE%\AppData\Local\Mozilla
deltree %USERPROFILE%\AppData\LocalLow\Mozilla
deltree %USERPROFILE%\AppData\Roaming\Mozilla

